There are currently no open bugs.

"libcgi-application-plugin-viewcode-perl" versions published in Ubuntu

Kinetic (1.02-5): universe/perl
Jammy (1.02-5): universe/perl
Focal (1.02-4): universe/perl
Bionic (1.02-4): universe/perl
Xenial (1.02-4): universe/perl
Trusty (1.02-2): universe/perl